Announcement Announcement Module
Collapse
No announcement yet.
Eclipse 3.1 support? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Eclipse 3.1 support?

    Some questions ...

    The Eclipse 3.1 release is targeted for late June 2005. Did anybody try installing Spring IDE version 1.1.1 in Eclipse 3.1? Will Spring IDE 1.2 support Eclipse 3.1? When is the 1.2 release of the IDE planned?

    Thanks, Thomas

  • #2
    Re: Eclipse 3.1 support?

    Originally posted by delnoij
    Some questions ...

    The Eclipse 3.1 release is targeted for late June 2005. Did anybody try installing Spring IDE version 1.1.1 in Eclipse 3.1? Will Spring IDE 1.2 support Eclipse 3.1? When is the 1.2 release of the IDE planned?

    Thanks, Thomas
    I've got Spring-IDE 1.1.1 running in Eclipse 3.1M6 and it has no problems.

    regards
    Scott

    Comment


    • #3
      That's what I wanted to hear. Great!

      Rgrds, Thomas

      Comment


      • #4
        Re: Eclipse 3.1 support?

        Originally posted by delnoij
        Did anybody try installing Spring IDE version 1.1.1 in Eclipse 3.1?
        There are issues with Eclipse 3.1:
        Originally posted by delnoij
        Will Spring IDE 1.2 support Eclipse 3.1?
        Support for Spring 1.2 is definitely on the list (http://springide.org/project/ticket/43).

        Originally posted by delnoij
        When is the 1.2 release of the IDE planned?
        A due date for Spring IDE 1.2 is not known. The project is a one-man-show only. Hint, hint, any help appreciated ;-)

        Cheers,
        Torsten

        Comment


        • #5
          Im using Eclipse 3.1M7 and Spring-IDE is not working. How can I setup my eclipse?

          Regards,
          Alexandre Porcelli

          Comment


          • #6
            Hi Alexandre,

            Torsten has just released Spring IDE 1.2 which should support Eclipse 3.1 up to M7. You can download the new version from the updatesite at http://springide.org/updatesite . Can you please give the new version a try.

            Greetings
            Christian

            Comment


            • #7
              Re: Eclipse 3.1 support?

              Originally posted by Torsten Juergeleit
              A due date for Spring IDE 1.2 is not known. The project is a one-man-show only. Hint, hint, any help appreciated ;-)
              Ups, it should read "two-men-show". I forgot Christian who is busy working on the project infrastructure (Server, Subversion, Trac, ...) and it's upcoming Spring Webflow editor. Thanx Christian.

              Cheers,
              Torsten

              Comment


              • #8
                Originally posted by Torsten Juergeleit
                A due date for Spring IDE 1.2 is not known.
                Now it's known ;-). It's 05/17/05.

                For details please refer to
                http://springide.org/project/milestone/Release%201.2

                Cheers,
                Torsten

                Comment


                • #9
                  Maybe someone should update the old-site (http://springframework.sourceforge.n...g-ide/eclipse/) cause it references to another update site, which contains an old version of the IDE.

                  I had problems, but I was just using the wrong/old version.

                  Comment


                  • #10
                    Originally posted by atog
                    Maybe someone should update the old-site (http://springframework.sourceforge.n...g-ide/eclipse/)
                    Done. Updated with a redirect to the new site.

                    Thanx for spotting this.

                    Cheers,
                    Torsten

                    Comment

                    Working...
                    X